Plack::Server::Apache2(3)

NAME
Plack::Server::Apache2 - Apache 2.0 handlers to run PSGI application

SYNOPSIS
  <Locaion />
  SetHandler perl-script
  PerlResponseHandler Plack::Server::Apache2
  PerlSetVar psgi_app /path/to/app.psgi
  </Location>

  <Perl>
  use Plack::Server::Apache2;
  Plack::Server::Apache2->preload("/path/to/app.psgi");
  </Perl>

AUTHOR
Tatsuhiko Miyagawa